
@media only screen and (min-width: 769px) {
    .LDSVoucherItem table .quantity input{
        width: 50% !important;
        padding-left: 5px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .subBox{
        display: flex;
        cursor: pointer;
        /*width: 20%;*/
        padding: 1% 2% 1% 2%;
        background-color: #a59e7e;
        color: white;
    }

    .subBox:hover{
        background-color: #accc9b;
    }
    .vouchers-purchase {
        width: 650px !important;
    }


}

@media only screen and (max-width: 769px){
    .vouchers-purchase {
        width: 100% !important;
    }

    #LDSSearch{
        padding: 0 !important;
    }

    /*.bookine-panel-mobile-close{*/
    /*    !*float: right;*!*/
    /*    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='18' height='18' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='%23FFFFFF'/></g></svg>");*/
    /*    padding-left: 90%;*/
    /*    background-repeat: no-repeat;*/
    /*    background-position: right;*/
    /*    padding-bottom: 20px;*/
    /*    padding-right: 5px;*/
    /*    background-color: #a59e7e;*/
    /*    margin-left: 1.5px;*/
    /*    margin-right: 3px;*/
    /*    opacity: 0.8;*/
    /*}*/
}

.vouchers-purchase form .details {
    background-color: #f3f3f3;
    padding-left: 10px;
    padding-right: 15px;
    padding-top: 1px;
    margin-top: 15px;
    padding-bottom: 5px;
}

.vouchers-purchase form input{
    padding: 10px 10px;
    width: 100%;
}

.vouchers-summary table {
    width: 100% !important;
}

.vouchers-summary table thead tr th:nth-child(2){
    width: 30%;
}

.vouchers-summary table thead tr th:nth-child(1){
    width: 5%;
}

.vouchers-summary table tbody tr td:nth-child(4){
    text-align: right;
}


.vouchers-summary table thead {
    text-align: left;
    font-weight: bold;
}

.vouchers-summary table tbody tr td {
    text-align: left;
}

.vouchers-summary table tfoot tr td input {
    width: 100% !important;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    border-radius: 0;
    border-style: solid;
    border-width: 0.1rem;
    border-color: #dcd7ca;
}

.vouchers-summary table tfoot tr td{
    line-height: 1.4;
    margin: 0;
    overflow: visible;
    /*padding: 0.5em;*/
    padding-top: 0.5em;
}

.vouchers-purchase .purchaser ul li .value select {
    background-color: #fff;
    border: solid 1px #D8D8D7;
    border-radius: 0;
    color: #373D42;
    /*font-size: 12px;*/
    height: auto;
    line-height: 18px;
    padding: 10px 15px;
    width: 100%;
    /*font-size: 1.6rem;*/
    font-weight: 500;
}

.vouchers-purchase .payment ul .required .label {
    width: 100% !important;
}

.vouchers-purchase .payment ul .required .value select {
    background-color: #fff;
    border: solid 1px #D8D8D7;
    border-radius: 0;
    color: #373D42;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    padding: 10px 10px;
    width: 10%;
    margin-bottom: 20px;
    /*font-size: 1.3rem;*/
    font-weight: 500;
}

.vouchers-purchase .payment ul .required .value select:nth-child(3) {
    width: 20%;
}

.vouchers-purchase .personalisation ul li .label {
    width: 100% !important;
}

.vouchers-purchase .personalisation textarea{
    width: 100% !important;
    padding-left: 10px;
}

.vouchers-purchase .recipient ul li .label {
    width: 100% !important;
}

.vouchers-purchase .recipient textarea{
    width: 100% !important;
    padding-left: 10px;
}

#acknowledgment{
    width: auto;
}

.required{
    font: 16px/24px Pebble Roboto,sans-serif !important;
}

.vouchers-purchase .label, .vouchers-purchase .value, .vouchers-purchase select, .vouchers-purchase input{
    font: 16px/24px Pebble Roboto,sans-serif !important;

}

.grid-packages form button{
    background-color: #a59e7e;
    padding: 0 20px 0 20px;
    color: white;
    margin-top: 6px;
    margin-bottom: 6px;
    /*border: 1px solid #DDD;*/
    font: 14px/24px Pebble Roboto, sans-serif;
    text-transform: uppercase;
}
.grid-packages form select{
    width: 6%;
    padding-left: 5px;
    margin-top: 6px;
    margin-bottom: 6px;
    border: 1px solid #DDD;
    font: 14px/24px Pebble Roboto, sans-serif;

}

.grid-packages form input{
    /*width: 3%;*/
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font: 14px/24px Pebble Roboto, sans-serif;

}

.grid-packages label{
    font: 14px/24px Pebble Roboto, sans-serif;
}

.grid-rate-title{
    font: 14px/24px Pebble Roboto, sans-serif;
}

#currencyConvertSelectorDropDown{
    font-family: Pebble Roboto, sans-serif;
}

#paymentForm h6{
    font-family: Pebble Montserrat Extra Light,serif !important;
}

#paymentForm label{
    font-family: Pebble Roboto, sans-serif !important;
}

#paymentForm input, #paymentForm select, #paymentForm p, .bottomBanner,  #paymentForm strong,  #paymentForm .price, #paymentOption-membership span {
    font-family: Pebble Roboto, sans-serif !important;
}

.ui-dialog .ui-dialog-title{
    font-family: Pebble Roboto, sans-serif !important;
}

.choicesFinalTC .ui-dialog-buttonpane button, .ui-button-text{
    font-family: Pebble Roboto, sans-serif !important;
    text-transform: uppercase;
}

#paymentForm h2, .choicesEPricingPriceRoomTitle, .choicesPricingPriceRateTitle, .choicesPricingBreakdownButton,  .choicesBreakdownDate, .choicesBreakdownPrice, .popupPricingDetails, .valueItemSelector, .longDesc p, choicesBeddingRadio span{
    font-family: Pebble Roboto, sans-serif !important;
}

b{
    font-family: Pebble Roboto, sans-serif !important;
}

.choicesBeddingAlloc, .choicesPaymentDetails, .choicesValidate h6{
    font-family: Pebble Roboto, sans-serif !important;
}

.valueItemSelector {
    float: right;
    margin-right: 15px;
    /*border: 1px;*/
    border: 1px solid #eee !important;
    font-family: Pebble Roboto, sans-serif !important;
}

.addBox .popupPricingDetails .price {
    width: 50% !important;
}

#printConfirmation{
    font-family: Pebble Roboto, sans-serif !important;
}

.longDesc{
    padding: 5px;
}

#resendConfirmation{
    text-transform: uppercase;
}

#voucherForm, .voucher-name, .LDSVoucherItem table input, .vouchers-summary table, .vouchers-summary table input{
    color: #3f3f3f;
}


.grid-rate-details h3{
    font-family: Pebble Roboto, sans-serif !important;
    margin: 0px  !important;
    font-weight: bold  !important;
    font-size: 12px  !important;
}


.slider-nav{
    position: absolute;
    top: 51%;
    width: 100%;

}

.slider-prev{
    position: absolute;
    border-radius: 99%;
    height: 55px;
    width: 55px;
    text-indent: -9999px;
    z-index: 999999999999;
    opacity: 0.6;
    left: 30px;
}

.slider-next{
    right: 40px;
    position: absolute;
    border-radius: 99%;
    height: 55px;
    width: 55px;
    text-indent: -9999px;
    z-index: 999999999999;
    opacity: 0.6;
}

.slick-arrow{
    cursor: none;
}



.section-slideshow .nav{
    background-color: transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    z-index: 1001;
}

.section-slideshow a.nav.next i{
    transform: rotate(-45deg);
}

.section-slideshow a.nav.prev i{
    transform: rotate(135deg);
}
.section-slideshow a.nav.next{
    right: 5%;
    left: auto;
}
.section-slideshow a.nav.prev{
    right: auto;
    left: 5%;
}

.section-slideshow .nav i {
    border: solid #fff;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 2px 2px 0;
    padding: 15px;
    transition: all .2s ease-out;
    display: inline-block;
}




@media only screen and (min-width:1800px){
    .LDSSearch-item label{
        position: relative;
        visibility: hidden;
    }
    .LDSSearch-item-date label:after  {
        visibility: visible;
        top: 0;
        left: 0;
        position: absolute;
        text-align: center;
        align-content: center;
        padding-left: 30%;
    }
    .LDSSearch-item-select label:after, .LDSSearch-code label:after  {
        visibility: visible;
        top: 0;
        left: 0;
        position: absolute;
        text-align: center;
        align-content: center;
        padding-left: 10%;
    }
    .LDSSearch-fromDate label:after{
        content: 'I arrive on...';
    }
    .LDSSearch-toDate label:after {
        content: 'I depart on...';
    }
    .LDSSearch-adults label:after {
        content: 'How many adults?';
    }
    .LDSSearch-children label:after {
        content: 'How many children?';
    }
    .LDSSearch-rooms label:after {
        content: 'How many rooms?';
    }
    .LDSSearch-code label:after {
        content: 'I have a discount....';
    }

}

@media only screen and (max-width:1800px){
    .LDSSearch-item label{
        position: relative;
        visibility: hidden;
    }
    .LDSSearch-item-date label:after  {
        visibility: visible;
        top: 0;
        left: 0;
        position: absolute;
        text-align: center;
        align-content: center;
        margin-left: 50px;
    }
    .LDSSearch-item-select label:after, .LDSSearch-code label:after  {
        visibility: visible;
        top: 0;
        left: 0;
        position: absolute;
        text-align: center;
        align-content: center;
        padding-left: 35%;
    }
    .LDSSearch-fromDate label:after{
        content: 'Check-In';
    }
    .LDSSearch-toDate label:after {
        content: 'Check-Out';
    }
    .LDSSearch-adults label:after {
        content: 'Adults';
    }
    .LDSSearch-children label:after {
        content: 'Children';
    }
    .LDSSearch-rooms label:after {
        content: 'Rooms';
    }
    .LDSSearch-code label:after {
        content: 'Promo';
    }
}


.LDSSearch-links, .LDSSearch-title{
    display: none;
}

.payment ul li:nth-child(2) .label{
    display: none !important;
}
